@media only screen and (min-widht:820px) and (max-width:1114px){
    .mainTable{
        width: 25rem;
        /* background-color:  cyan; */
    }
    .musicList{
        width: 25rem;
    }
    .cd{
        left: 8rem;

    }
    .playButton{
        left:6rem;
    }
    #audio1{
        width: 16.875rem;
        left: 3.938rem;
    }
    
}
@media only screen and (max-width:820px){
    .musicList {
        width:33rem;
        margin-left: 9rem;
    }
    .mainTable{
        width:33rem;
        
    }
    .cd{
        left: 12rem;
    }
    .playButton{
        left: 10rem;
    }
    #audio1{
        left: 7.563rem;
        width: 18.75rem;
    }
    header{
        height: 4.5vh;
    }
}

@media only screen and (max-width:500px){
    header{
        height: 8vh;
    }
    .container{
        background: linear-gradient(#f2d537, transparent), linear-gradient(to top left, #26d996, transparent), linear-gradient(to top right, #34c5b8, transparent);
        background-blend-mode: screen;
        display: flex;
        justify-content: center;
        /* margin-left: 0px; */
    }
  
    .musicList{
        width: 320px;
        margin-left: 0px;
        background: linear-gradient(#35bda4, transparent), linear-gradient(to top left, #1d26ae, transparent), linear-gradient(to top right, #e135be, transparent);
        background-blend-mode: screen;

    }
    .cd{
        left: 88px;
    }
    .playButton{
        left: 54px;
        
        
    }
    #audio1{
        width:15.063rem ;
        left: 38px;
        height: 2.5rem;
    }
    .mainTable{
        width: 320px;
    }
    .tab_pad1{
        font-size: 0.938rem;
        height: 2.938rem;
        font-family: sans-serif;
        padding-left: 0px;
        width: 3rem;
    }
    .tab_pad2{
        font-size: 0.938rem;
        height: 2.938rem;
        font-family: sans-serif;
        padding-left: 0px;
    }
    .tab_pad3{
        font-size: 0.938rem;
        height: 2.938rem;
        font-family: sans-serif;
        padding-left: 0px;
        width: 3rem;
    }
    #clock_img{
        width: 1.125rem;
    }
    .songImg1 , .songImg2 , .songImg3{
        width: 2.5rem;
        height: 2.5rem;
        background-size: 2.5rem 2.5rem;
        background-repeat: no-repeat;
       
    }
    footer{
        height: 152px;

    }
    .container4{
        width: calc(100% - 40px);
        height: 120px;
        padding: 16px 20px 16px 20px;
        display: flex;
        flex-direction: column;
        margin-left: 0px;
    }
    .container4-box1{
        width: 100%;
        display: flex;
        justify-content: center;
        height: 48px;
        
    }
    .container4-box1-sub{
       position: relative;
    }
    .container4-box2{
        width: 100%;
        
        
    }
    .copyright{
        border-left: 0px;
        padding: 0px;
        margin: 16px 0px 8px 0px;
        font-size: 0.875rem;
        display: flex;
        justify-content: center;
    }
    .contact-links{
        margin-top: 4px;
        width: 100%;
        height: 20px;
        right:0px;
        justify-content: center;

    }
    .container4-subbox{
        margin-top: 9px;
        width: 28px;
    }
    
    .container4-subtitle{
        display: inline-block;
        width: 136px;
        height: 28px;
        transform: translateY(-18px);
        font-size: 1.25rem;
        
        
    }
    #btn-login{
        display: none;
    }
    #btn-signup{
        display: none;
    }
    #menu-logo{
        display: inline-block;
        cursor: pointer;
    }
    #menuList {
        width: 100vw;
        position: absolute;
        top: 57px;
        right: 0;
        z-index: 2;
        flex-direction: column;
        background: #f2bb14;
        /* padding-top: 0px; */
        padding-bottom: 12px;
        align-items: center;
        justify-content: center;

    }
    li a {
        font-size: 17px;
        font-family: sans-serif;
        /* margin-top: 5px; */
    }
    #menuList{
        overflow: hidden;
        transition: 0.5s;
        padding-bottom: 0px;
        padding-top: 0px;
        left: 0px;
        
    }
    #loginList{
        top: 0px;
        right: 0px;
    }
    #search-img{
        display: inline-block;
    }
    .nav-items:hover{
        color: rgba(59, 57, 57, 0.938);
        text-decoration-line: underline;
        text-decoration-color: rgba(59, 57, 57, 0.938);
        text-decoration-thickness: 2px;
        font-weight: 600;
    
    }
    #nav-items-1{
        padding-top: 16px;
    }

}

